package com.lightinit.hsdatashow.json.pojo;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by Mr.Yao on 2017/4/12.
 */
public class ListResult<T> {
    private List<T> rows=new ArrayList<T>();
    private long total=0;

    public List<T> getRows() {
        return rows;
    }

    public void setRows(List<T> rows) {
        this.rows = rows;
    }

    public long getTotal() {
        return total;
    }

    public void setTotal(long total) {
        this.total = total;
    }
}
